﻿/*@charset "utf-8";
@font-face {
	font-family: 'sssB';
	src: url('/signup/assets/font/SamsungSharpSans-Bold.eot');
	src: url('/signup/assets/font/SamsungSharpSans-Bold.eot?#iefix') format('embedded-opentype'), url('/signup/assets/font/SamsungSharpSans-Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'sssM';
	src: url('/signup/assets/font/samsungsharpsans-medium_v2.eot');
	src: url('/signup/assets/font/samsungsharpsans-medium_v2.eot?#iefix') format('embedded-opentype'), url('/signup/assets/font/samsungsharpsans-medium_v2.woff') format('woff'), url('/signup/assets/font/samsungsharpsans-medium_v2.svg#SamsungSharpSans-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}*/
/*

@font-face {
	font-family: 'sssM';
	src: url('/signup/assets/font/SamsungSharpSans-Medium.eot');
	src: url('/signup/assets/font/SamsungSharpSans-Medium.eot?#iefix') format('embedded-opentype'),  url('/signup/assets/font/SamsungSharpSans-Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
*/

/*@font-face {
	font-family: 'sssR';
	src: url('/signup/assets/font/SamsungSharpSans-Regular.eot');
	src: url('/signup/assets/font/SamsungSharpSans-Regular.eot?#iefix') format('embedded-opentype'), url('/signup/assets/font/SamsungSharpSans-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FontAwesome';
	src: url('/signup/assets/font/fontawesome-webfont.eot?v=4.3.0');
	src: url('/signup/assets/font/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('/signup/assets/font/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('/signup/assets/font/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('/signup/assets/font/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}*/
body {
    font-family: 'sssM', sans-serif;
}
    /*reset*/
    body #documentSize #container form table .input-text {
        width: 95%;
        height: 20px;
        padding: 5px 2% 5px 0%;
        font-size: 15px;
        border-bottom: 1px solid #ccc !important;
        font-family: 'sssM', sans-serif;
    }

    body #documentSize #container .content td .input-text {
        width: 85% !important;
    }

    body #documentSize #container form .form table .label {
        width: 15%;
    }

    body #documentSize #container .submit {
        text-align: center !important;
    }

    body #documentSize #container .content .input-text {
        border-bottom: 1px solid #ccc !important;
    }

li {
    list-style-image: none;
    list-style-type: none;
}

.lastrow {
    padding-top: 1em;
}

span.underline {
    text-decoration: underline;
}

button, input, select, textarea {
    margin: 0;
}

button, input {
    line-height: normal;
}

button, select {
    text-transform: none;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    background: none;
    border: 0;
    cursor: pointer;
}

    button[disabled], html input[disabled] {
        cursor: default;
    }

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

    input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
        -webkit-appearance: none;
    }

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}
/*reset*/
.page-width {
    max-width: 900px;
    width: 96%;
    margin: 0 auto;
}

table {
    border: none;
    border-color: transparent;
    width: 85%;
}


input {
    border: none;
}

input, textarea, keygen, select, button {
    border: none;
}

input, textarea, keygen, select, button, meter, progress {
    border: none;
}

.redemption-terms, thankyou {
    line-height: 1.8em;
    margin-bottom: 2.5em;
    font-size: 18px;
}

option .txtpadding {
    font-size: 15px;
    line-height: 1.8em;
    padding: 10px 2%;
}

@media (max-width:480px) {
    .page-width {
        width: 100%;
    }

    div.submit input, input[type=submit] {
        width: 80% !important;
    }
}

body {
    font-family: 'sssM', sans-serif;
    background: #d1d3d3;
    margin: 0;
    padding: 0;
    font-size: 15px;
    line-height: 1.8em;
    color: #000;
    width: 100%;
}

    body h1 {
        font-size: 30px;
    }

    body h2 {
        font-size: 20px;
    }

    body #documentSize {
        width: 100%;
    }

        body #documentSize #container {
            max-width: 900px;
            width: 96%;
            margin: 0 auto;
        }

@media (max-width:480px) {

    body #documentSize #container {
        width: 100%;
    }
}

body #documentSize #container .header {
    width: 100%;
}

    body #documentSize #container .header img {
        max-width: 100%;
        height: auto;
    }

body #documentSize #container .content {
    width: 96%;
    background: #fff;
    behavior: url(css/PIE.htc);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    color: #000;
    padding: 5px 2% 40px;
    margin: 15px auto 0;
    font-family: 'sssM', sans-serif;
    font-size: 15px;
    line-height: 1.8em;
}

@media (max-width:480px) {

    body #documentSize #container .content {
        margin-top: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
}

body #documentSize #container .content .header-text {
    font-size: 25px;
    height: auto;
    margin: 0 10px;
    text-align: center;
}

    body #documentSize #container .content .header-text h1 {
        font-weight: 400;
        font-weight: bold \9;
        text-align: center;
        font-family: 'sssM', sans-serif;
        line-height: 1.5em;
        margin: 1.5em 0;
    }

@media (max-width:480px) {

    body #documentSize #container .content .header-text h1 {
        font-size: 20px;
    }
}

body #documentSize #container .content .header-text h4 {
    font-size: 16px;
}

body #documentSize #container .content .header-text p {
    clear: both;
}

.body #documentSize #container .content .redemption-terms {
    padding: 10px;
    border: none;
    margin: 0 10px;
    text-align: justify;
}

@media (max-width:480px) {

    body #documentSize #container .content .redemption-terms {
        border: 0;
        padding: 0;
        margin: 0 10px;
        text-align: left;
        font-size: 100%;
    }
}

body #documentSize #container .thankyou {
    width: 96%;
    font-weight: 400;
    font-family: 'sssM', sans-serif;
    font-size: 15px;
    line-height: 1.5em;
    margin: 0 auto;
    margin-top: 50px;
    color: #000;
    behavior: url(css/PIE.htc);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    color: #000;
    padding: 5px 2% 40px;
    margin: 15px auto 0;
    font-family: 'sssM', sans-serif;
    font-size: 15px;
    line-height: 1.8em;
    background: #fff;
}

@media (max-width:480px) {

    body #documentSize #container .thankyou {
        width: 90%;
    }
}

body #documentSize #container .thankyou h1 {
    font-size: 26px;
    font-weight: 400;
    font-weight: bold \9;
}

body #documentSize #container .thankyou p {
    font-size: 15px;
}

body #documentSize #container .thankyou .reference-code {
    font-size: 36px;
    text-align: center;
}

body #documentSize #container .footer {
    /*background: url(/images/samsung_logo.png) no-repeat scroll right center transparent;*/
    height: 80px;
    margin: 30px auto 50px;
    background: #d1d3d3;
}

@media (max-width:480px) {

    body #documentSize #container .footer {
        /*background: url(/images/samsung_logo.png) no-repeat scroll center center transparent;*/
        margin: 30px auto;
        background: #d1d3d3;
    }
}

body #documentSize #container form .form {
    /*width: 94%;*/
    margin: 0 auto;
}

    body #documentSize #container form .form .error {
        color: #cf4d4d;
    }

        body #documentSize #container form .form .error ol {
            list-style-type: none;
            padding-left: 10px;
        }

    body #documentSize #container form .form .req-field {
        margin-top: 30px;
        margin-top: 20px;
        font-family: 'sssM', sans-serif;
        font-size: 15px;
        line-height: 1.5em;
    }

    body #documentSize #container form .form .chk-terms {
        margin-top: 25px;
    }

    body #documentSize #container form .form .chk-receive {
        margin-top: 8px;
        font-size: 12px;
    }

    body #documentSize #container form .form label {
        font-size: 12px;
        width: 15%;
    }

    body #documentSize #container form .form .note {
        margin-top: 10px;
        padding-left: 5px;
        font-size: 12px;
    }

    body #documentSize #container form .form .submit {
        margin-top: 20px;
        text-align: center;
    }

    body #documentSize #container form .form table {
        margin-top: 20px;
        padding: 0;
        border-collapse: collapse;
        border-spacing: 0;
        width: 100%;
        border: none;
    }

        body #documentSize #container form .form table td {
            padding: 0;
            margin: 0;
            padding-bottom: 5px;
        }

@media (max-width:700px) {
    div.submit input, input[type=submit] {
        width: 80% !important;
    }

    body #documentSize #container form .form table td {
        float: left;
    }
}

body #documentSize #container form .form table .label {
    padding: 0 1%;
    width: 15%;
}

@media (max-width:700px) {

    body #documentSize #container form .form table .label {
        padding: 0 2%;
        width: 26%;
        clear: both;
    }
}

@media (max-width:600px) {
    div.submit input, input[type=submit] {
        width: 80% !important;
    }

    body #documentSize #container form .form table .label {
        padding: 0 2%;
        width: 15%;
    }
}

@media (max-width:480px) {
    div.submit input, input[type=submit] {
        width: 80% !important;
    }

    body #documentSize #container form .form table .label {
        width: 100%;
        padding: 0;
    }
}

body #documentSize #container form .form table .field {
    width: 30%;
}

@media (max-width:700px) {

    body #documentSize #container form .form table .field {
        width: 70%;
    }
}

@media (max-width:600px) {

    body #documentSize #container form .form table .field {
        width: 66%;
    }
}

@media (max-width:480px) {

    body #documentSize #container form .form table .field {
        width: 100%;
        clear: both;
    }
}

body #documentSize #container form .form table .file-upload table {
    margin: 0;
}

body #documentSize #container form .form table .file-upload br, body #documentSize #container form .form table .file-upload .smallLabel, body #documentSize #container form .form table .file-upload img {
    display: none;
}

body #documentSize #container form .form table .file-upload .supported-files {
    font-size: 9px;
}

body #documentSize #container form .form table .file-upload input {
    width: 200px !important;
}

body #documentSize #container form .form table .input-text {
    width: 95%;
    height: 20px;
    padding: 5px 2% 5px 0%;
    font-size: 15px;
    border-bottom: 1px solid #ccc;
    font-family: 'sssM', sans-serif;
}

body #documentSize #container form .form table .long-text {
    border: none;
    width: 95.5%;
    height: 20px;
    padding: 5px 2% 5px 0%;
    font-size: 15px;
    border-bottom: 1px solid #ccc;
    font-family: 'sssM', sans-serif;
}

@media (max-width:850px) {
    div.submit input, input[type=submit] {
        width: 80% !important;
    }

    .redemption-terms, .thankyou {
        font-size: 100%;
    }

    body #documentSize #container form .form table .input-text {
        width: 95%;
        height: 20px;
        padding: 5px 2%;
        font-size: 15px;
        border-bottom: 1px solid #ccc;
        font-family: 'sssM', sans-serif;
    }

    body #documentSize #container form .form table .long-text {
        border: none;
        width: 95%;
        height: 20px;
        padding: 5px 2%;
        font-size: 15px;
        font-family: 'sssM', sans-serif;
    }
}

@media (max-width:480px) {

    body #documentSize #container form .form table .input-text {
        margin-bottom: 10px;
        border-bottom: 1px solid #ccc;
    }

    body #documentSize #container form .form table .long-text {
        margin-bottom: 10px;
    }
}

body #documentSize #container form .form table .small-text {
    border: none;
    width: 75%;
    height: 20px;
    padding: 5px 2%;
    font-size: 12px;
    float: right;
}

body #documentSize #container form .form table select {
    width: 100%;
    border: none;
    padding: 10px 2%;
    border: 1px solid #ccc;
    font-family: 'sssM', sans-serif;
    font-size: 15px;
}

@media (max-width:480px) {

    body #documentSize #conta; iner form .form table select {
        margin-bottom: 10px;
    }
}

body #documentSize #container form .form table .small-select {
    width: 80%;
    border: none;
    padding: 5px 2%;
    float: right;
}

@media (max-width:480px) {

    body #documentSize #container form .form table .small-select {
        margin-bottom: 10px;
    }
}

body #documentSize #container form .form table .desc {
    font-size: 10px;
    font-family: 'sssM', sans-serif;
}

body #documentSize #container form .form table .incell-label {
    float: left;
    margin: 0;
    padding: 5px 0;
}

body #documentSize #container form .form table #bank {
    border: none;
    width: 3%;
    height: 20px;
    padding: 5px 1%;
    font-size: 15px;
    margin-right: 5px;
    text-align: center;
}

@media (max-width:480px) {

    body #documentSize #container form .form table #bank {
        width: 6%;
    }
}

body #documentSize #container form .form table #bsb {
    border: none;
    width: 7%;
    height: 20px;
    padding: 5px 1%;
    font-size: 15px;
    margin-right: 5px;
    text-align: center;
}

@media (max-width:480px) {

    body #documentSize #container form .form table #bsb {
        width: 10%;
    }
}

body #documentSize #container form .form table #account {
    border: none;
    width: 10%;
    height: 20px;
    padding: 5px 1%;
    font-size: 15px;
    margin-right: 5px;
    text-align: center;
}

@media (max-width:480px) {

    body #documentSize #container form .form table #account {
        width: 13%;
    }
}

body #documentSize #container form .form table #suffix {
    border: none;
    width: 4%;
    height: 20px;
    padding: 5px 1%;
    font-size: 15px;
    text-align: center;
}

@media (max-width:480px) {

    body #documentSize #container form .form table #suffix {
        width: 7%;
    }
}

div.offer {
    width: 100%;
    margin-bottom: 20px;
    float: left;
}

div.content div.offer1 {
    padding: 8px;
    float: left;
    width: 45%;
    border: none;
}

div.content div.offer2 {
    padding: 8px;
    float: right;
    width: 45%;
    border: none;
}

div.internal-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    border-radius: 4px;
    color: #B94A48;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    border-bottom: 10px;
    margin-top: 15px;
    font-size: 15px;
}

div.submit input, input[type=submit] {
    background: #0071bf;
    behavior: url(css/PIE.htc);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 0;
    /*width: 300px;
	max-width: 100%;
	padding: 5px;
	height: 40px;
	*/
    width: 30%;
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
    cursor: pointer;
    display: inline-block;
    padding: 1em 3em;
    margin-top: 5%;
    background: #fff;
    border: 1px solid #292929;
    border-radius: 35px;
    color: #292929;
    text-align: center;
    font-family: "sssM", sans-serif;
}

    input[type=submit]:hover {
        background: #0071bf;
        color: #fff;
    }

input.error, select.error {
    border: solid 1px #cf4d4d;
    color: #cf4d4d;
}

span.interal-error {
    color: #cf4d4d;
}

a {
    color: #0071bf;
}

div.disclamer {
    margin-top: 10px;
}

div#signClose {
    position: fixed;
    width: 44%;
    margin: 0 auto;
    top: 190px;
    z-index: 300;
    font-size: 38px;
    text-align: center;
    background-color: #eff;
    padding: 20px;
    opacity: .8;
    transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
}

form .row label {
    display: none;
}

form .row .visible {
    display: inline;
}
/*
form .row .check-box-list {
	list-style:none;
	margin:0;
	padding:0
}
form .row .check-box-list li {
	margin:0;
	padding:0
}
form .row .check-box-list li ul {
	list-style:none;
	margin:0;
	padding:0
}*/
form .row .check-box-list li ul li {
    margin: 0;
    padding: 0 0 0 20px;
}

form .row .check-box-list li .note {
    margin: 0 0 10px 20px;
    font-size: 12px;
    font-size: .75rem;
}

form .radio label {
    display: inline;
}

.notifyjs-bootstrap-base {
    font-weight: bold;
    padding: 8px 15px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    white-space: nowrap;
    padding-left: 25px;
    background-repeat: no-repeat;
    background-position: 3px 7px;
}

.notifyjs-bootstrap-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border-color: #EED3D7;
}

.notifyjs-bootstrap-success {
    color: #468847;
    background-color: #DFF0D8;
    border-color: #D6E9C6;
}

.notifyjs-bootstrap-info {
    color: #3A87AD;
    background-color: #D9EDF7;
    border-color: #BCE8F1;
}

.notifyjs-bootstrap-warn {
    color: #C09853;
    background-color: #FCF8E3;
    border-color: #FBEED5;
}

.notifyjs-corner {
    position: fixed;
    margin: 5px;
    z-index: 1050;
}

    .notifyjs-corner .notifyjs-wrapper, .notifyjs-corner .notifyjs-container {
        position: relative;
        display: block;
        height: inherit;
        width: inherit;
        margin: 3px;
    }

.notifyjs-wrapper {
    z-index: 1;
    position: absolute;
    display: inline-block;
    height: 0;
    width: 0;
}

.notifyjs-container {
    display: none;
    z-index: 1;
    position: absolute;
    cursor: pointer;
}

.notifyjs-text {
    position: relative;
}

.notifyjs-arrow {
    position: absolute;
    z-index: 2;
    width: 0;
    height: 0;
}

table .qualifysummary {
    border: 1px solid #eee;
    width: 70%;
    margin: 0 auto;
    text-align: left;
}

table td {
    padding: 5px;
}

table.table thead tr {
    background: #ddd;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}

table.table tbody tr {
    text-align: center;
    font-size: 15px;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 2; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 50%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }

input[readonly] {
    background-color: lightgray;
    color: darkgray;
}

.field-validation-error {
    display: block;
    width: 227px;
    line-height: 1.1em;
    background: #fee;
    border: 1px solid #daa;
    padding: 5px;
    border-radius: 7px;
    z-index: 1;
    font-size: small;
    text-align: center;
    position: absolute;
    top: 100%;
    left: 3px;
}

    .field-validation-error::before {
        background: url(../../Images/arrow.png) no-repeat top left;
        position: absolute;
        top: -18px;
        left: 20px;
        width: 20px;
        height: 18px;
        content: '';
    }

.field {
    position: relative;
}

.red {
    color: red;
}

@media only screen and (max-width: 480px) {
    #banner-large {
        display: none;
    }

    #banner-mobile {
        display: block;
    }

    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #ddd;
        min-height: .01%;
        overflow-x: auto;
    }


        table.table thead tr {
            font-weight: bold;
            font-size: 13px;
        }

        table.table tbody tr {
            font-size: 13px;
        }
}

@media only screen and (min-width: 480px) {
    #banner-large {
        display: block;
    }

    #banner-mobile {
        display: none;
    }
}


/*      Bank Account Fields     */

body #documentSize #container form .form table .input-text.banknumberfield.type1 {
    width: 50px !important;
}

body #documentSize #container form .form table .input-text.banknumberfield.type2 {
    width: 100px !important;
}

body #documentSize #container form .form table .input-text.banknumberfield.type3 {
    width: 180px !important;
}

.bwrapper {
    display: inline-block;
    position: relative;
    margin-right: 5px;
}

    .bwrapper input {
        border: 1px solid #ccc;
    }


#productsList textarea {
    border: 1px solid #ccc;
    width: 100%;
    -ms-border-radius: 5px;
    border-radius: 5px;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


#addNewProduct {
    border: 1px solid #ccc;
    width: auto;
    outline: none !important;
    -ms-border-radius: 25px;
    border-radius: 25px;
    padding: 10px 25px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

    #addNewProduct:hover {
        background: #0071bf;
        color: #fff;
    }

.tvorappliance {
    margin-left: 20px;
    margin-right: 5px;
}

input, textarea {
    font-family: 'sssM', sans-serif;
    font-size: 15px;
}

.table {
    width: 100%;
    border-spacing: 0;
}

    .table.table-bordered {
        border: 1px solid #ccc;
    }

.table-bordered td {
    border: 1px solid #ccc;
}

.upload-fleft {
    float: left;
    width: 45%;
}

.clearboth {
    clear: both;
    float: none;
}

.form-group {
    margin-bottom: 10px;
}

body #documentSize #container form .form table select {
    max-width: 88%;
    padding: 8px 2%;
}

#productsList .close a {
    text-decoration: none;
    border: 1px solid #b9b9b9;
    -ms-border-radius: 50%;
    border-radius: 50%;
    line-height: 22px;
    height: 24px;
    text-align: center;
    vertical-align: middle;
    width: 24px;
    display: inline-block;
    font-weight: 400;
    -ms-opacity: 0.8;
    opacity: 0.8;
    
    padding-left: 1px;
}


#productsList .close a:hover {
    -ms-opacity: 1;
    opacity: 1;
}

#productsList .form-wrapper:first-of-type .close {
    /*display: none;*/
}

.noproducts {
    background: #fee;
    display: none;
    border: 1px solid #daa;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    margin-top: 10px;
}

.noproducts p {
        font-size: 14px;
    margin: 0 auto;
}


@media all and (max-width: 768px) {
    .upload-fleft {
        float: none;
        width: 100%;
    }

    .notreceivedwraper {
        display: block;
    }

    .form-group {
        margin-bottom: 10px;
    }
}
